de.skycoder42.qtmvvm.datasync.widgets

The widgets frontend of QtMvvm datasync module

version 1.2.1

To install:

❯ qpm install de.skycoder42.qtmvvm.datasync.widgets
Author

Skycoder

Info
View on Github

License: BSD_3_CLAUSE

Installs
Today 1
This week 3
This month 3
This year 321
Total 321
Dependencies
Versions